$couleur-fond: #0A1F44;
$couleur-carte: #3E4A75;
$couleur-text-p:#E9EFFF ;
$couleur-h: aliceblue;
$couleur-li:#695387 ;
$couleur-bouton-fav:#546fe4 ;
$couleur-bouton-fav-hover: #212040;
$couleur-titre: aliceblue;

body{
    background-color: $couleur-fond;
}
.petitimg{
    width: 15em;
    position: relative;
    border-radius: 50px;
    box-shadow: 0 8px 1px rgba(255, 255, 255, 0.1),
}

.card{
    padding: 0.8em;
    margin: 0.5em;
	max-width: 15em;
    display: block;
    position: relative;
    background: $couleur-carte;
    border-radius: 2em 2em 2em 2em;
    p{  
        color: $couleur-text-p;
        max-height: 10em;
        overflow-y: scroll;
    }
    ::-webkit-scrollbar {
        display: none;
    }
    h1, h2, h3, h4, h5{
        color : $couleur-h
    }
}
.result{
    display: flex;
    flex-wrap: wrap;
    overflow: none;
    padding: 5%;
}
ul{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    
}
li {
    background: $couleur-li;
    border-radius: 1em;
    padding: 0 0.5em;
    margin: 0 5px 5px 0;
    font-size: 1em;
  }

.btn {
    background: $couleur-bouton-fav;
    position: absolute;
    bottom: 1em;
    left: 22%;
    padding: 0.5em 0;
    width: 9em;
    text-align: center;
    border-radius: 1em;
    cursor: pointer;
    z-index: 10;
    user-select: none;

    &:hover {
      background: $couleur-bouton-fav-hover;
      color: cornsilk;
    }
    
  }
  .titre{
    color: $couleur-titre;
    position: relative;
    left: 48%;
  }

  .form-container{
      input[type="text"] {
        border-radius: 5px 5px 0 0;
        border: none;
        font-size: 2em;
        display: block;
        margin: 0 auto;
        text-align: center;
      }
  }


